{% extends "NewCampus/base.html" %}
{% load admin_static %}

{% block main-navbar %}
    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container-fluid">
                <h1 class="brand"><img src="{% static 'media/icon64x64.png' %}" width="30"/> Campus Virtual UDL</h1>
                <div class="nav pull-right" href="#">
                    <ul class="nav pull-right">
                        <li>
                    <span class="btn btn-small"><i
                            class="icon-user"></i> Bienvenido(a),<strong> {{ user.first_name|truncatewords:1 }} {{ user.last_name }}</strong> &nbsp; | &nbsp; <i
                            class="icon-calendar"></i> Hoy es {% now "l, d \d\e F \d\e Y" %}
                    </span>
                        </li>

                        <li class="divider-vertical"></li>
                        <li><a href="cerrar_sesion/"><i class="icon-off"></i> Salir del sistema</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block base-container %}
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="span3">
                <div class="sidebar-nav">
                    <div class="well" style="padding: 8px 0;">
                        <ul class="nav nav-list">
                            {% block sidebar-nav %}{% endblock %}
                        </ul>
                    </div>

                    <div class="well" style="padding: 8px 0;">
                        <ul class="nav nav-list">
                            <strong>¿Sugerencias?</strong>
                            <p>
                                Gracias por utilizar el Campus Virtual, escríbenos a
                                <strong>informatica@udl.edu.pe</strong>, para cualquier sugerencia.
                            </p>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="span9">
                <div class="row-fluid">
                    {% block breadcrumbs %}
                        <ul class="breadcrumb">
                            <li><a href="">Home</a> <span class="divider">/</span></li>
                            <li class="active">Menú Principal</li>
                        </ul>
                    {% endblock %}
                </div>

                {% block content-main %}{% endblock %}
            </div>

        </div>
    </div>
{% endblock %}
